Bug 1009531

Summary: lightdm-gtk-1.6.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: lightdm-gtkAssignee: Rex Dieter <rdieter>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: cwickert, dan.mashal, gregor, rdieter
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: lightdm-gtk-1.6.1-1.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-09-19 13:34:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-09-18 15:14:27 UTC
Latest upstream release: 1.6.1
Current version/release in Fedora Rawhide: 1.6.0-3.fc20
URL: https://launchpad.net/lightdm-gtk-greeter/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Rex Dieter 2013-09-19 13:34:09 UTC
imported

Comment 2 Fedora Update System 2013-09-19 14:46:51 UTC
lightdm-gtk-1.6.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lightdm-gtk-1.6.1-1.fc20

Comment 3 Fedora Update System 2013-09-23 00:33:10 UTC
lightdm-gtk-1.6.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.